=== debian/changelog ===
ktp-contact-list (20.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update watch file to the new release-service location.
  * Switch Vcs-* fields to salsa.debian.org.
  * Update the build dependencies according to the upstream build system:
    - bump libktp-dev to 20.08.0
    - explicitly add gettext
  * Switch from dhmk to the dh sequencer:
    - invoke the dh sequencer using the kf5 addon
    - call the right debhelper command instead of $(overridden_command)
    - manually force the generation of the substvars for the kde-l10n breaks
  * Bump the debhelper compatibility to 13:
    - switch the debhelper build dependency to debhelper-compat 13
    - remove debian/compat
  * Add Rules-Requires-Root: no.
  * Bump Standards-Version to 4.5.0, no changes required.
  * Update the patches:
    - ftbfs-with-qt-5.11.patch: drop, backported from upstream

 -- Pino Toscano <pino@debian.org>  Thu, 13 Aug 2020 22:08:31 +0200

ktp-contact-list (17.08.3-2) unstable; urgency=medium

  * Team upload.
  * Fix Qt 5.11 FTBFS with upstream patch (Closes: #907231)

 -- John Scott <jscott@posteo.net>  Sat, 07 Dec 2019 19:17:37 -0500
