## ktp-contact-list 22.12.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,18 +1,16 @@
-project (ktp-contactlist)
-
-cmake_minimum_required(VERSION 2.8.12)
+cmake_minimum_required(VERSION 3.16)
 
 # KDE Application Version, managed by release script
-set (RELEASE_SERVICE_VERSION_MAJOR "21")
+set (RELEASE_SERVICE_VERSION_MAJOR "22")
 set (RELEASE_SERVICE_VERSION_MINOR "12")
 set (RELEASE_SERVICE_VERSION_MICRO "3")
 
 set(KTP_CONTACT_LIST_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
-set(IS_KTP_INTERNAL_MODULE TRUE)
+project (ktp-contactlist VERSION ${KTP_CONTACT_LIST_VERSION})
 
-find_package(ECM 1.3.0 REQUIRED NO_MODULE)
-set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
+find_package(ECM 1.6.0 REQUIRED NO_MODULE)
+set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
 
 find_package (Qt5 5.0 REQUIRED COMPONENTS Widgets Xml)
 find_package (KF5 5.11 REQUIRED COMPONENTS DBusAddons KIO KCMUtils Notifications WindowSystem NotifyConfig I18n IconThemes XmlGui KCMUtils People)
@@ -100,14 +98,15 @@
 
 # Install:
 install (TARGETS ktp-contactlist
-         ${INSTALL_TARGETS_DEFAULT_ARGS}
+         ${KDE_INSTALL_TARGETS_DEFAULT_ARGS}
 )
 
 install (PROGRAMS org.kde.ktpcontactlist.desktop
-         DESTINATION ${XDG_APPS_INSTALL_DIR}
+         DESTINATION ${KDE_INSTALL_APPDIR}
 )
 
 install (FILES ${CMAKE_CURRENT_BINARY_DIR}/org.kde.ktpcontactlist.service
-         DESTINATION ${DBUS_SERVICES_INSTALL_DIR}
+         DESTINATION ${KDE_INSTALL_DBUSSERVICEDIR}
 )
+
 ki18n_install(po)
