=== debian/control ===
--- 
+++ 
@@ -39,7 +39,7 @@
          kde-telepathy-kpeople,
          ${misc:Depends},
          ${shlibs:Depends},
-Recommends: kde-telepathy
+Recommends: kde-telepathy,
 Description: Telepathy contact list for the KDE Plasma Desktop
  This package provides a contact list application based on telepathy,
  which allows you to list your friends from all your IM accounts and
